SectionDevice."HDMI" {
	Comment "HDMI/Display Port Stereo"
	Value {
		PlaybackPriority 300
		PlaybackPCM "hw:${CardId}"
		If.1 {
			Condition {
				Type ControlExists
				Control "iface=CARD,name='rockchip,dp Jack'"
			}
			True {
				JackControl "rockchip,dp Jack"
			}
			False {
				JackControl "rockchip,dp Jack"
			}
		}
	}
}
